<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Nested Classes</title>
    </head>
    <body>
        <h1>Nested Classes</h1>
        <script src="script.js"></script>
    </body>
</html>